{
  "_from": "datatables.net-fixedheader@^3.1.6",
  "_id": "datatables.net-fixedheader@3.1.7",
  "_inBundle": false,
  "_integrity": "sha512-WN2UFDn/i/6NAXMjyfd67Yfwm5lIdP8e1N1rBqQ30izZ8IituJKDFffVTi0y5S3SiwZzCpKFRvdLEehFtCaQng==",
  "_location": "/datatables.net-fixedheader",
  "_phantomChildren": {},
  "_requested": {
    "type": "range",
    "registry": true,
    "raw": "datatables.net-fixedheader@^3.1.6",
    "name": "datatables.net-fixedheader",
    "escapedName": "datatables.net-fixedheader",
    "rawSpec": "^3.1.6",
    "saveSpec": null,
    "fetchSpec": "^3.1.6"
  },
  "_requiredBy": [
    "/",
    "/datatables.net-fixedheader-bs4"
  ],
  "_resolved": "https://registry.npmjs.org/datatables.net-fixedheader/-/datatables.net-fixedheader-3.1.7.tgz",
  "_shasum": "d1d02f96f765e6d1877f9f799ded9b818074abaf",
  "_spec": "datatables.net-fixedheader@^3.1.6",
  "_where": "/var/www/html/ezzy-app",
  "author": {
    "name": "SpryMedia Ltd",
    "url": "http://datatables.net"
  },
  "bugs": {
    "url": "https://datatables.net/forums"
  },
  "bundleDependencies": false,
  "dependencies": {
    "datatables.net": "^1.10.15",
    "jquery": ">=1.7"
  },
  "deprecated": false,
  "description": "FixedHeader for DataTables ",
  "files": [
    "js/**/*.js"
  ],
  "homepage": "https://datatables.net",
  "keywords": [
    "fixed headers",
    "sticky",
    "DataTables",
    "jQuery",
    "table",
    "DataTables"
  ],
  "license": "MIT",
  "main": "js/dataTables.fixedHeader.js",
  "name": "datatables.net-fixedheader",
  "repository": {
    "type": "git",
    "url": "git+https://github.com/DataTables/Dist-DataTables-FixedHeader.git"
  },
  "version": "3.1.7"
}
